BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Discipline.Service.Requests.DisciplineSuspendRequest Class Reference

## Properties
string? | Organization`[get, set]`
string? | Position`[get, set]`
string? | PosNo`[get, set]`
string? | PositionLevel`[get, set]`
double? | Salary`[get, set]`
string? | DescriptionSuspend`[get, set]`
DateTime? | StartDateSuspend`[get, set]`
DateTime? | EndDateSuspend`[get, set]`

## Property Documentation

## ◆ DescriptionSuspend

string? BMA.EHR.Discipline.Service.Requests.DisciplineSuspendRequest.DescriptionSuspend
| get set

## ◆ EndDateSuspend

DateTime? BMA.EHR.Discipline.Service.Requests.DisciplineSuspendRequest.EndDateSuspend
| get set

## ◆ Organization

string? BMA.EHR.Discipline.Service.Requests.DisciplineSuspendRequest.Organization
| get set

## ◆ Position

string? BMA.EHR.Discipline.Service.Requests.DisciplineSuspendRequest.Position
| get set

## ◆ PositionLevel

string? BMA.EHR.Discipline.Service.Requests.DisciplineSuspendRequest.PositionLevel
| get set

## ◆ PosNo

string? BMA.EHR.Discipline.Service.Requests.DisciplineSuspendRequest.PosNo
| get set

## ◆ Salary

double? BMA.EHR.Discipline.Service.Requests.DisciplineSuspendRequest.Salary
| get set

## ◆ StartDateSuspend

DateTime? BMA.EHR.Discipline.Service.Requests.DisciplineSuspendRequest.StartDateSuspend
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Requests/DisciplineSuspendRequest.cs